
#stacks_in_9430_page0 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_9447_page0 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_9426_page0 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_9434_page0 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
	padding: 20px 0px 0px 0px;
}

#stacks_in_9438_page0 {
	margin: 10px 0px 0px 0px;
}
